.background {
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
}
.mediumtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
}
.mediumtextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.largetextbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.smallheadingred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;
}
.mediumtextred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FF0000;
}
.headingred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #CC0000;
	font-style: normal;
}
.mediumtext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
}
.mediumtext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	font-weight: normal;
}
.mediumtext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.mediumtext a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.mediumtextbold a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.mediumtextbold a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.mediumtextbold a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.mediumtextbold a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.greytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.greytext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;

}
.greytext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.greytext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
}
.greytext a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #000000;
}
.dropdown{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	border: 1px solid #000000;
}
.buttonform {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #000000;
}

.bluelink{
 font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #30519e;
	text-decoration:underline;
}	
.bluelink a:link {
 font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #30519e;
	text-decoration:underline;
}
.bluelink a:visited {
 font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #30519e;
	text-decoration:underline;
}
.bluelink a:hover {
 font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #30519e;
	text-decoration:underline;
}
.bluelink a:active {
 font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #30519e;
	text-decoration:underline;
}


<!-- scroller css code for news section on home page -->

#pscroller1{
width: 200px;
height: 60px;
padding: 5px;
}

<!-- .someclass{ //class to apply to your scroller(s) if desired } -->

/* -------- new style sheet for new web pages --*/

.normalgreytextbold{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

.normalgreytextbold a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}

.normalgreytextbold a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #c22002;
	text-decoration: none;
}

.normalwhitetext{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}

.normalwhitetextbold{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
}

.mediumwhitetextbold{
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
}

.normalbluetextbold{
    font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size: 10px;
				font-weight: bold;
				color: #1898d8;
				font-weight:bold;
				text-decoration:none;
}

.normalmaruntextbold{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #c22002;
}

.normalmaruntextbold a:link{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #c22002;
	text-decoration: underline;
}

.normalmaruntextbold a:hover{
  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color: #c22002;
	text-decoration: none;
}

.loginbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	width: 44px;
	height: 18px;
	background: url(../images/btn_login.jpg) no-repeat;
	border:0;
	cursor: pointer;
}

/* -------------- ul li ----------------- */

ul.ulbluestyle{
margin:0 0 0 3px;
padding:0 0 0 0px;
list-style:none;
}

li.libluestyle{
  background:url(../images/bullet.jpg) left 5px no-repeat;
		padding: 0 0 0 10px;
}


/* ---------------------- new design layout css------ */



/* ---------------------- flexible red box  --------- */

.boxtopleftcorner{
 background:url(../images/box_left_top.jpg) no-repeat left top;

}

.boxtoprightcorner{
    background:url(../images/box_right_top.jpg) no-repeat top right;

}

.boxbottomrightcorner{
    background:url(../images/box_right_bottom.jpg) no-repeat bottom right;
}

.boxbottomleftcorner{
    background:url(../images/box_left_bottom.jpg) no-repeat left bottom;
}

.boxlineleft{
   background:url(../images/box_line.jpg) repeat-y left top;
}

.boxlineright{
   background:url(../images/box_line.jpg) repeat-y right top;
}
.boxlinebottom{
   background:url(../images/box_line.jpg) repeat-x left bottom;
}

.boxheader{
  background:url(../images/box_header.jpg) repeat-x left top;
}

.grey_divider{
   background:url(../images/grey_line.jpg) repeat-x left center;
}

form{
margin:0;
padding:0;}

/* ----------- table border --------------- */

.bluetableborder{
border: 1px solid #3399FF;
}

.tdblueborder{
border-right: 1px solid #3399FF;
}

.tdbluebottomborder{
border-right: 1px solid #3399FF;
border-bottom: 1px solid #3399FF;
}

